Bueno, solo vean el vídeo allí explico todo el error que me da con las nuevas versiones del Minecraft ya que solo la 1.5.2 es la única que me funciona